Reply to topic

Nextcloud Client PPA dependencies broken

User avatar Will_S.
Registered Member
Posts
8
Karma
0
OS
Hi there,

new versions of Nextcloud Client from Ubuntu PPA can't be installed because of broken dependencies. The PPA Maintainers seem not willing to do a build for KDE Neon.

https://github.com/nextcloud/desktop/issues/2722

Are there any plans from the KDE Neon site to provide a proper build or to resolve the dependency issue? I think it's a pity that new version of Nextcloud are not running on KDE Neon, while it is such deep integrated and promoted by KDE.

thanks in advance,

Will;
User avatar boospy007
Registered Member
Posts
187
Karma
0
OS
We have here some Nextcloudservers running, and about 20 NEON computers in the office, but why i should install nextcloud over ppa? It is already in the default sources. So no ppa needed.
User avatar Will_S.
Registered Member
Posts
8
Karma
0
OS
Hi boospy,

nice to see you again!

It's not about the server, it's because of the client. Via Focal Repo you only get 2.6.x. The PPA provides the most recent Version, for now 3.1.2.
In general, you're right. The old version is working. But Nextcloud is developed that fast... and thinking to stick with the older version for the next two years doesn't feel good.
This may caused by, for me Owncloud/Nextcloud was always kind of part of KDE...

will;
User avatar boospy007
Registered Member
Posts
187
Karma
0
OS
Yes, at some point it may well become necessary.
User avatar theabarnes
Registered Member
Posts
8
Karma
0
OS
I was able to build the deb file from source and it works, but I'm really not looking forward to having to build the debs myself every time there's a new version.

 
Reply to topic

Bookmarks



Who is online

Registered users: andrewm, Baidu [Spider], Bing [Bot], Google [Bot], Merlimau, ssanderson, Yahoo [Bot]